## golang-github-docker-go-connections 0.2.0

=== debian/changelog ===
golang-github-docker-go-connections (0.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #816777).

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 05 Mar 2016 17:45:25 +1100
