## golang-github-docker-go-connections 0.2.1

=== debian/changelog ===
golang-github-docker-go-connections (0.2.1-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Tim Potter <tpot@hpe.com>  Tue, 19 Jul 2016 07:48:51 +1000

golang-github-docker-go-connections (0.2.1-1) UNRELEASED; urgency=medium

  [ Paul Tagliamonte ]
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Dmitry Smirnov ]
  * New upstream release.
  * Standards-Version: 3.9.8.

 -- Paul Tagliamonte <paultag@debian.org>  Wed, 29 Jun 2016 20:21:00 -0400
