=== debian/control ===
--- 
+++ 
@@ -2,17 +2,17 @@
 Section: devel
 Priority: extra
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Dmitry Smirnov <onlyjob@debian.org>
+Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Tim Potter <tpot@hpe.com>
 Build-Depends: debhelper (>= 9),
                dh-golang,
                golang-go,
                golang-github-opencontainers-runc-dev,
                golang-github-sirupsen-logrus-dev,
                golang-golang-x-net-dev
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://github.com/docker/go-connections
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-docker-go-connections.git
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-docker-go-connections.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-docker-go-connections.git
 XS-Go-Import-Path: github.com/docker/go-connections
 
 Package: golang-github-docker-go-connections-dev
