## golang-github-docker-go-connections 0.2.1+git20161115.12.4ccf312

=== debian/changelog ===
golang-github-docker-go-connections (0.2.1+git20161115.12.4ccf312-1) unstable; urgency=medium

  * New upstream release.

 -- Tim Potter <tpot@hpe.com>  Mon, 19 Dec 2016 08:31:31 +1100

golang-github-docker-go-connections (0.2.1-1) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Dmitry Smirnov ]
  * New upstream release.
  * Standards-Version: 3.9.8.

 -- Paul Tagliamonte <paultag@debian.org>  Wed, 29 Jun 2016 20:21:00 -0400
