## golang-github-docker-go-connections 0.2.1+git20170204.13.ecb4cb2

=== debian/changelog ===
golang-github-docker-go-connections (0.2.1+git20170204.13.ecb4cb2-1) unstable; urgency=medium

  * New upstream snapshot for Docker 1.13.1.

 -- Tim Potter <tpot@hpe.com>  Wed, 29 Mar 2017 15:40:37 +1100
