## golang-github-docker-go-connections 0.2.1+git20170331.28.e15c023

=== debian/changelog ===
golang-github-docker-go-connections (0.2.1+git20170331.28.e15c023-1) unstable; urgency=medium

  [ Tim Potter ]
  * New upstream snapshot for Docker 17.05.0-ce.
  * Add new dependency on golang-github-pkg-errors-dev package.
  * Enable full test suite by patching for test fixture locations.

  [ Konstantinos Margaritis ]
  * Replace golang-go with golang-any in Build-Depends, remove golang-go from
    Depends 

 -- Konstantinos Margaritis <markos@debian.org>  Wed, 09 Aug 2017 17:16:19 +0300
