=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Tim Potter <tpot@hpe.com>
 Build-Depends: debhelper (>= 9),
                dh-golang,
-               golang-go,
+               golang-any,
                golang-github-opencontainers-runc-dev,
+               golang-github-pkg-errors-dev,
                golang-github-sirupsen-logrus-dev,
                golang-golang-x-net-dev
 Standards-Version: 3.9.8
@@ -19,8 +20,8 @@
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         golang-go,
          golang-github-opencontainers-runc-dev,
+         golang-github-pkg-errors-dev,
          golang-github-sirupsen-logrus-dev,
          golang-golang-x-net-dev
 Description: Golang utility package to work with network connections
