## golang-github-docker-go-connections 0.3.0

=== debian/changelog ===
golang-github-docker-go-connections (0.3.0-3) unstable; urgency=medium

  * Team upload.
  * drop incorrect test-fixture-locations.patch

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 16 Feb 2018 09:55:09 +0100

golang-github-docker-go-connections (0.3.0-2) unstable; urgency=medium

  * Add a build-dependency on golang-github-stretchr-testify-dev.
  * Build-depend on ca-certificates, needed for tlsconfig tests.
    (Closes: #871651)

 -- Andrew Shadura <andrewsh@debian.org>  Thu, 05 Oct 2017 19:23:22 +0200

golang-github-docker-go-connections (0.3.0-1) unstable; urgency=medium

  * New upstream version 0.3.0.
  * Remove golang-github-sirupsen-logrus-dev dependency.

 -- Andrew Shadura <andrewsh@debian.org>  Wed, 04 Oct 2017 22:21:42 +0200
