=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Tim Potter <tpot@hpe.com>
 Build-Depends: debhelper (>= 9),
-               dh-golang,
+               dh-golang (>= 1.31),
+               ca-certificates,
                golang-any,
                golang-github-opencontainers-runc-dev,
                golang-github-pkg-errors-dev,
-               golang-github-sirupsen-logrus-dev,
+               golang-github-stretchr-testify-dev,
                golang-golang-x-net-dev
 Standards-Version: 3.9.8
 Homepage: https://github.com/docker/go-connections
@@ -22,7 +23,6 @@
          ${misc:Depends},
          golang-github-opencontainers-runc-dev,
          golang-github-pkg-errors-dev,
-         golang-github-sirupsen-logrus-dev,
          golang-golang-x-net-dev
 Description: Golang utility package to work with network connections
  go-connections provides common package to work with network connections.
