## golang-github-docker-go-connections 0.4.0

=== debian/changelog ===
golang-github-docker-go-connections (0.4.0-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 14 Dec 2022 03:34:24 +0000

golang-github-docker-go-connections (0.4.0-3) unstable; urgency=medium

  * Team upload.
  * Update Section to golang
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Add Rules-Requires-Root
  * Drop unused dependency golang-github-opencontainers-runc-dev
  * Update Standards-Version to 4.5.1 (no changes)
  * Update uscan watch file to version 4
  * Add patch to skip tests which use expiered certificate (Closes: #986306)

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 05 Apr 2021 19:39:50 +0800

golang-github-docker-go-connections (0.4.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 05 Feb 2021 03:20:10 +0000

golang-github-docker-go-connections (0.4.0-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Dmitry Smirnov ]
  * New upstream release
  * Priority: optional
  * Standards-Version: 4.4.0
  * DH & compat to version 12
  * Testsuite: autopkgtest-pkg-go

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 12 Sep 2019 12:41:03 +1000
