=== debian/control ===
Source: golang-github-docker-go-connections
Section: golang
Priority: optional
Standards-Version: 4.5.1
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
           Tim Potter <tpot@hpe.com>,
Build-Depends: ca-certificates,
               debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-pkg-errors-dev,
               golang-github-stretchr-testify-dev,
               golang-golang-x-net-dev,
Homepage: https://github.com/docker/go-connections
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-docker-go-connections
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-docker-go-connections.git
XS-Go-Import-Path: github.com/docker/go-connections
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go

Package: golang-github-docker-go-connections-dev
Architecture: all
Depends: golang-github-pkg-errors-dev,
         golang-golang-x-net-dev,
         ${misc:Depends},
         ${shlibs:Depends},
Description: Golang utility package to work with network connections
 go-connections provides common package to work with network connections.
